Bug 1796249 - Image Manifest Vulnerabilities table has overlapping text at some screen widths
Summary: Image Manifest Vulnerabilities table has overlapping text at some screen widths
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1810757
TreeView+ depends on / blocked
 
Reported: 2020-01-30 00:12 UTC by Samuel Padgett
Modified: 2020-07-13 17:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1810757 (view as bug list)
Environment:
Version: 4.4.0-0.ci-2020-01-29-015253 Cluster ID: 13f77d11-6f63-4ead-93b5-ea7e7bfd19be Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-07-13 17:13:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
Overflowing text (973.45 KB, image/png)
2020-01-30 00:12 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4665 0 None open Bug 1796249: Fine tuning ImageManifestVuln Vulnerabilities table at responsive widths 2020-06-23 08:21:49 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:13:55 UTC

Description Samuel Padgett 2020-01-30 00:12:31 UTC
Created attachment 1656416 [details]
Overflowing text

The columns can overlap and don't seem to use the full width at some screen widths. See screenshot.

Comment 4 Yanping Zhang 2020-03-09 08:31:43 UTC
Checked on OCP 4.5 cluster with payload: 4.5.0-0.nightly-2020-03-06-190457.
Install Container Security operator, create Vuln app in project, go to "Administrator"->"Image Manifest Vulnerabilities" page, click into one IMV, check the Vulnerabilities table, the columns layout correctly without overlap.
The bug is fixed, so move it to Verified.

Comment 6 errata-xmlrpc 2020-07-13 17:13:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.